package com.aiosman.riderpro.ui.imageviewer

import com.aiosman.riderpro.entity.MomentImageEntity

object ImageViewerViewModel {
    var imageList = mutableListOf<MomentImageEntity>()
    var initialIndex = 0
    fun asNew(images: List<MomentImageEntity>, index: Int = 0) {
        imageList.clear()
        imageList.addAll(images)
        initialIndex = index
    }
}